cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

ARL import fails due to sqlcmd issues, with sqlcmd error will a upgrade be affected

ARL import fails due to sqlcmd issues, with sqlcmd error will a upgrade be affected considering that database is upgraded via scripts from application to remote DB

0 Kudos
2 Replies
Ronny_OO7
Level 8 Champion
Level 8 Champion

ARL requires SQL client tools connectivity to be installed. For example sqlcmd.exe is executed.

0 Kudos

Hi pkadam73,

An upgrade (migration) to a newer release of FNMS will not be affected by any problems with SQLCMD.

The SQL scripts used for migrating the FNMS databases are excecuted using a tool 'mgsDatabaseUpgrade' that is provided with the FNMS migration scripts. The 'mgsDatabaseUpgrade' tool has no dependency on SQLCMD.

However - as mentioned by @Ronny_007 - for importing the Flexera libraries, you must have a recent version of SQLCMD installed on your FNMS Batch Server.